<h2>Por regíon</h2>
<hr>

<div class="row">
  <div class="col text-center">
    <button *ngFor="let region of regions" (click)="searchByRegion(region)" class="btn mx-2"
      [ngClass]="{'btn-outline-primary': selectedRegion === region}">
      {{ region }}
    </button>
  </div>
</div>

<div class="row">
  <div class="col">
    <hr>
    <!-- Tabla de resultados -->
    <countries-table [countries]="countries"></countries-table>
  </div>
</div>